Bugfix für "Kopieren"-Plugins

Hallo,


nach langer Zeit wieder ein Lebenszeichen von mir. :P

Um es kurzzuhalten: Ich möchte nur darüber informieren, dass folgende Produkte ein Bugfix erhalten haben.

Da der jeweilige Berechtigungscache nicht erneuert worden ist, war es erforderlich die jeweiligen Objekt-Einstellungen zu speichern.


Dieser Fehler tritt auch bei den "Kopieren"-Plugins von Sonnenspeer auf. Ich habe ihm bereits die neuen Versionen gesendet. Ich denke, dass auch dort baldigst ein Update folgt.


[product='7'][/product]


[product='8'][/product]


[product='9'][/product]


[product='10'][/product]



Die jeweiligen Updates sind in meinem Shop bereits verfügbar (somit auch über meine Paketserver). Die Updates im WoltLab-Pluginstore sollten nach einer Überprüfung ebenso zeitnah freigeschalten werden.


Vielen Dank & herzliche Grüße,

Felix

Kommentare